CVE-2019-10315

2019-04-30T13:29:00
ID CVE-2019-10315
Type cve
Reporter jenkinsci-cert@googlegroups.com
Modified 2019-05-06T12:29:00

Description

Jenkins GitHub Authentication Plugin 0.31 and earlier did not use the state parameter of OAuth to prevent CSRF.